﻿/*Fix Scroll*/
body {
	height: auto;
	width: auto;
	overflow: auto!important;
}

body #aspnetForm {
	height: auto;
}

body #s4-workspace {
	overflow: visible!important;
	height: auto!important;
	width: auto!important;
}

body #s4-bodyContainer:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}

#s4-titlerow {
	width: auto !important;
}

/*END FIX*/


#custom-contentArea.custom-layout1col {
	padding: 0 0 40px !important;
}


#custom-header {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	height: 88px;
}

#custom-header,
#custom-header .custom-logo {
	float: none;
}

.custom-header {
	width: 100%;
}

.btnBackHome {
	position: absolute;
	color: #fff !important;
	background: url("../images/iconNavBack.png") no-repeat;
	width: 101px;
	height: 60px;
	display: none;
	font-size: 32px !important;
	font-family: 'Lato', sans-serif !important;
	font-weight: 700 !important;
	text-shadow: 0px 1px 0px rgba(34, 31, 31, 0.45);
	line-height: 58px;
	padding-left: 7px;
	text-align: center;
	top: 14px;
	left: 20px;
}

.custom-container {
	width: 100% !important;
	margin: 0 !important;
	overflow: hidden;
}

.custom-contentBorderBottom {
	width: 100%;
	margin: 0;
}

#custom-header {
	background: url("../images/bgHeaderMobile.png") repeat-x;
}

#custom-header .custom-logo {
	margin: 0 auto;
	text-align: center;
}

.custom-slider {
	height: auto;
	margin: 0 auto 50px !important;
	width: 100% !important;
}

.custom-slider .custom-container {
	height: auto;
}

.custom-slider .custom-imgHolder {
	width: 100%;
	height: 282px;
	float: none;
}

.custom-slider .custom-imgHolder ul li {
	left: 100%;
}

.custom-slider .custom-imgHolder ul li img {
	width: 100%;
	height: 282px;
}


.custom-slider .custom-imgHolder ul,
.custom-slider .custom-imgInfo ul,
.custom-slider .custom-imgHolder ul li,
.custom-slider .custom-imgInfo ul li {
	width: 100%;
}

.custom-slider .custom-imgInfo .custom-pagination ul {
	width: auto;
}

.custom-slider .custom-imgInfo .custom-pagination ul li {
	width: 10px;
}

.custom-slider .custom-imgInfo {
	min-height: 220px;
	height: auto;
	width: 100%;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.custom-slider .custom-imgInfo ul li h1 {
	width: 90%;
	text-align: center;
	margin: 20px auto 10px;
	font-family: 'Lato', sans-serif !important;
	font-weight: 900 !important;
	font-size: 48px;
}

#s4-bodyContainer .custom-slider .custom-imgInfo ul li p {
	width: 90%;
	margin: 0 auto 40px !important;
	text-align: center;
	font-size: 30px !important;
	color: #fff !important;
	opacity: 1.0 !important;
	font-weight: 400;
	line-height: 34px;
}

.custom-slider .custom-pagination {
	margin: 10px 0;
	position: absolute;
	bottom: 20px;
	left: 50%;
}

.custom-slider .custom-pagination ul {
	margin: 0 auto;
}

.custom-Tab,
.custom-Tab .custom-tabWrapper div {
	margin: 0 !important;
}

.custom-Tab .custom-tabWrapper {
	margin: 0 auto 40px;
}

.custom-Tab .custom-tabWrapper div {
	float: none;
	border: 0 !important;
	border: 2px solid #bebdbe !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	padding: 0;
	margin: 0;
}

.custom-Tab .custom-tabWrapper div a {
	font-size: 30px !important;
	padding: 35px 40px !important;
}

.custom-Tab .custom-tabWrapper div:hover,
.custom-Tab .custom-tabWrapper div.custom-active {
	padding: 2px;
}

.custom-Tab .custom-tabWrapper div:hover a,
.custom-Tab .custom-tabWrapper div.custom-active a {
	padding: 35px 40px !important;
	font-size: 30px !important;
}

.custom-Tab {
	padding: 0 20px;
}

.custom-Tab .custom-Tab-Container {
	width: 100% !important;
}

.custom-Tab .custom-Tab-FirstCol {
	background: transparent;
	width: 100% !important;
	margin: 0;
	padding: 0 !important;
}

.custom-Tab-SecondCol {
	display: none;
}

.custom-contentTypeWrapper .custom-contentTypeDate {
	margin: 20px 0 0 !important;
}

.ms-srch-result {
	margin-top: 0px !important;
}

.custom-mortgageTrouble {
	margin: 20px;
	background: url("../images/bgMobileBtn.png") repeat-x !important;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px !important;
	padding: 20px 20px 20px 0;
	width: auto !important;
	position:relative;
}

.custom-mortgageTroubleGo {
	float:right;
	width: 75px;
	height: 100px;
	background: url("../images/iconMobileArrow.png") center left no-repeat;
}

.custom-mortgageTrouble .custom-mortgageTroubleContent {
	float: left;
	margin: 10px 0 0 20px;
	position:absolute;
	width:100%;
}


.custom-mortgageTrouble h1 {
	color: #fff !important;
	font-family: 'Lato', sans-serif !important;
	font-weight: 700 !important;
	font-size: 30px !important;
	text-align: center;
	text-transform: none !important;
	text-shadow: 0px 1px 0px rgba(34, 31, 31, 0.45);

}

.custom-mortgageTrouble h2 {
	color: #fff !important;
	font-family: 'Lato', sans-serif !important;
	font-weight: 700 !important;
	font-size: 24px !important;
	text-align: center;
	text-transform: none !important;
	text-shadow: 0px 1px 0px rgba(34, 31, 31, 0.45);
	margin: 10px 0;

}

#custom-contentArea.custom-layoutNoHeader {
	padding: 10px 0;
}

.custom-contentTypeWrapper {
	width: auto;
	padding: 20px 40px;
}
	
.ms-srch-item.custom-contentTypeWrapper.custom-contentType.custom-mobileItem {
	cursor:pointer;
	background: url("../images/itemMobileProceed.png") no-repeat right center;
}
	
.custom-contentTypeWrapper .custom-contentTypeTitle h1 {
	font-size: 28px !important;
}

.custom-contentTypeWrapper .custom-contentTypeContent, 
.custom-contentTypeWrapper .custom-contentTypeContent p {
	font-size: 22px !important;
	line-height: 32px !important;
	opacity: 1 !important;
}

.custom-contentTypeWrapper .custom-contentTypeContent {
	padding-bottom: 20px;
/*	padding-right: 60px; */
	padding-right: 10px;
}
.custom-contentTypeWrapper .custom-contentTypeBlock > p,
.custom-contentTypeWrapper .custom-contentTypeBlock > span > p > em
{
text-align: center;
display:block;
font-size: 14px !important;
}
.custom-footer .custom-clearfix a {
	float: right;
	text-indent: -200px;
	background: url("../images/iconBackTop.png") no-repeat center;
	overflow: hidden;
	margin-right: 18px !important;
}

.custom-footer .custom-clearfix a:first-child {
	float: left;
	background: transparent;
	text-indent: 0px;
	margin-left: 18px !important;
}

.custom-footer .custom-footerNav {
	text-align: center;
	margin-top: 30px;
	padding: 30px 0 0;
	float: none;
}

.custom-footer .custom-footerNav a {
	font-family: 'Lato', sans-serif !important;
	font-size: 28px !important;
	font-weight: 400 !important;
	color: #404040 !important;
	margin: 0 0 0 40px !important;
	width: auto;
}

.custom-footer .custom-footerNav a:first-child {
	margin-left: 0 !important;
}

.custom-footer .custom-footerNav a:first-child {
	margin-left: 0px;
}

.custom-footer a.custom-lnkFull {
	font-family: 'Lato', sans-serif !important;
	font-size: 24px !important;
	font-weight: 700 !important;
}

.custom-footer a.custom-scrollTop {
	padding: 10px !important;
}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.custom-com/journal/clearing-floats */

.custom-clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.custom-yuiblog.custom-com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.custom-clearfix:before,
.custom-clearfix:after,
.custom-mortgageTrouble:before,
.custom-mortgageTrouble:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.custom-clearfix:after,
.custom-mortgageTrouble:after {
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.custom-
  Move to separate stylesheet if invalid CSS is a problem.custom-
*/

.custom-clearfix,
.custom-mortgageTrouble {
  zoom: 1;
}

.custom-layout1col.custom-container table {
	width: 100%;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
	#custom-header .custom-logo img {
		height: 35px;
		width: auto;	
	}
	
	#custom-header {
		background-size: 150% !important;
	}
	
	.btnBackHome {
		background-size: 70% !important;
		width: 71px;
		height: 35px;
		font-size: 12px !important;
		line-height: 35px;
		padding-left: 0px;
		text-align: center;
		padding-right: 20px;
		top: 10px;
		left: 10px;
	}
	
	.custom-slider .custom-imgHolder {
		min-height: 100px;
	}
	
	.custom-slider .custom-imgHolder ul li img {
		width: 100%;
		height: auto;
	}

	.custom-slider .custom-imgInfo ul li h1 {
		font-size: 24px !important;
		margin: 10px auto 10px;
		line-height: 26px;
	}
	
	#s4-bodyContainer .custom-slider .custom-imgInfo ul li p {
		width: 90%;
		margin: 0 auto 0 !important;
		text-align: center;
		font-size: 16px !important;
		color: #fff !important;
		opacity: 1.0 !important;
		font-weight: 400;
		line-height: 20px;
	}

	.custom-Tab .custom-tabWrapper div a {
		font-size: 18px !important;
		padding: 5px 20px !important;
	}
	
	.custom-Tab .custom-tabWrapper div:hover a,
	.custom-Tab .custom-tabWrapper div.custom-active a {
		padding: 5px 20px !important;
		font-size: 18px !important;
	}

	.custom-mortgageTrouble {
		margin: 20px;
		background: url("../images/bgMobileBtn.png") repeat-x;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		padding: 10px 5px 0px;
	}
	
	.custom-mortgageTroubleGo {
		float:right;
		width: 75px;
		height: 100px;
		background: url("../images/iconMobileArrow.png") center left no-repeat;
		display:block;
	}

	.custom-mortgageTrouble .custom-mortgageTroubleContent {
		float: left;
		margin: 0;
		width: 220px;
	}

	.custom-footer .custom-footerNav a {
		font-size: 14px !important;
		font-weight: 400 !important;
		color: #404040 !important;
		margin: 0 0 0 15px;
	}
	
	.custom-footer .custom-footerNav a:first-child {
		margin-left: 0px;
	}

	.custom-mortgageTrouble h1 {
		color: #fff !important;
		font-family: 'Lato', sans-serif !important;
		font-weight: 700 !important;
		font-size: 22px !important;
		text-align: center;
		text-transform: none !important;
		text-shadow: 0px 1px 0px rgba(34, 31, 31, 0.45);
	
	}
	
	.custom-mortgageTrouble h2 {
		color: #fff !important;
		font-family: 'Lato', sans-serif !important;
		font-weight: 700 !important;
		font-size: 16px !important;
		text-align: center;
		text-transform: none !important;
		text-shadow: 0px 1px 0px rgba(34, 31, 31, 0.45);
		margin: 10px 0 0;
	
	}

}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}
